multiloess {affy} | R Documentation

## Local Polynomial Regression Fitting

### Description

A modified version of of loess. Perform loess for every column of Y, but with the robust weights calculated using all columns

### Usage

    multiloess(formula, data=NULL, weights, subset, na.action, model = FALSE,
             span = 0.75, enp.target, degree = 2,
             normalize = TRUE,
             family = c("gaussian", "symmetric"),
             method = c("loess", "model.frame"),
             control = loess.control(...), ...)

### Arguments

See `loess`.

### Details

Please refer to `loess`.

### Value

See `loess`.

### Author(s)

Magnus Åstrand

### References

Åstrand, M. (2001) http://www.math.chalmers.se/~magnusaa/maffy/

### See Also

`loess`

[Package Contents]